/* Explore Neighbourhood section Start  */
.ExploreNeighbourhood {
  /* padding: 0 90px; */
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #E0E1E2;
}

.ExploreNeighbourhood h5 {
  font-size: 1.25rem;
  color: #202020;
}

.neighbourhood-icons {
  padding: 26px;
  background-color: saddlebrown;
  margin-bottom: 10px;
  background: #F7F8FA 0% 0% no-repeat padding-box;
  border-radius: 6px;
  opacity: 1
}

.explore-image iframe{
  width:100%;
  height:420; 
}

.neighbourhood-icons a {
  text-decoration: none;
  cursor: pointer;
}

.neighbourhood-icons span {
  margin-left: 10px;
  color: #7C8D9A;
  font-size: 0.875rem;
}

@media (max-width: 575.98px) {
  html {
    font-size: 14px;
  }

  .explore-image iframe{
    width:100%;
    height:350; 
    padding-bottom: 10px;
  }
  .neighbourhood-icons img {
    display: block;
    margin-left: 35px;
  }

  .neighbourhood-icons span {
    margin-left: 0;
    text-align: center;
    display: block;
  }
}
